Michael Heidinger

A message to KDS3.2 .deb package maker

Discussion created by Michael Heidinger on Jun 20, 2016

This message is to the person making the KDS3.2 package: Your dependency list is not full, especially that the 64bit system requires serveral 32bit dependencies. (e.g. libc 32bit). It would be significant more frictionless if all dependencies are included. I propose to test the package under ubuntu 16.04.

Outcomes